PRODUCT STUDIO
제품 이미지1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR FS726TPNA
NETGEAR FS726TPNA Switch
SKU: FS726TPNA
NETGEAR FS726TPNA Switch — 스위치. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
NETGEAR FS726TPNA Switch
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
연결 클러스터링
최대 데이터 전송 속도
네트워크 인터페이스
Gigabit Ethernet
구리 이더넷 케이블링 기술
DHCP 기능
이더넷을 통한 전력 Poe 지원
기본 개폐 RJ 45 이더넷 입력 수
데이터 속도
10/100/1000 Mbps
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
기가비트 이더넷 구리 포트 수
4
SFP/SFP+ 포트 수
2
SFP-SFP 포트 수
2
MTBF 범위
300000 Saat
보안
CE, cUL IEC950/EN60950
전력 소비량
라우팅 트랜짓 용량
라우팅/스위칭 용량
8,8 Gbit/s
SFP 모듈 슬롯 수
전체 양면 인쇄
전자기 방출
CE, FCC Part 15, VCCI Class A, C-Tick
패키지 캐시
MIB 지원
RFC 1213, RFC 1643, RFC 1493, RFC 2131
백업 및 전송
예
관리 프로토콜
SNMP v.1, STP
®